:root {
    --title-fsize: 24px;
    --title-normal-fsize: 24px;
}
.catalog__title {
    margin-top: 85px;
}
.about {
    background: none;
}

   .products__cards {
    margin-bottom: 70px;
}


.pie__swiper {
    margin-bottom: 2px;
}

.header__nav {
    max-width: 600px;
	
}
@media screen and (max-width: 768.97px) {
  .pie__swiper {
    min-width: 500px !important;
  }
}
.pie__container .pie__description .description p {
    font-weight: 400;
}
.pie__description {
    padding: 1px;
}

.form-mobile__title {
    font-size: 20px;
}

.footer-mobile {
    border-top: 3px solid #034532;
}

.reviews__item {
    box-shadow: none;
    max-width: 300px;
}
.footer-mobile {
    padding: 14px 0;
}
.catalog__title__index {
    margin-top: 5px;
}
.catalog__title {
    margin-top: none;
    color: #a56337;
}
.products {
    padding-bottom: 10px;
}

.explanation__video {
    background: none;
}
.pie__controls {
    justify-content: center;
}


.hero__swiper .swiper-slide img {
    object-fit: contain;
}


:root {
    --gradient-shiraz-color: linear-gradient(180deg, #046e50, ##00583f);
}

.cart__num-products {
    border: .5px solid #a56337;
}

.title_color_shiraz {
    color: #a56337
}

.title_size_medium {
    font-size: var(--title-medium-fsize);
    color: #a56337
}

.btn {
    font-size: 18px;
}


.products__card-quanity,
.products__btns .btn, .products__btns .products__card-cost, .products__btns .products__card-price,
.btn_color_gradient-shiraz {
    background: linear-gradient(180deg, #046e50, #00583f) !important;
    color: #fff !important;
}

.products__card-cost {
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.checkbox__wrapper {
    border: 1px solid #00583f;
}



.checkbox__wrapper_active {
    background: linear-gradient(180deg, #046e50, #00583f);
    color: #fff
}


@media screen and (max-width: 768.97px) {
.form__radio:checked+label:before {
        background-color: #a56337;
        border: 1px solid #b06c3f;
}

.form__radio:checked+label {
    background: #00583f;
}

.form__radio-label {
        border: 1px solid #00583f;
}
	}
.menu__item {
    color: #a56337
}

.price__top {
    color: #a56337;
}

.dynamic-pagination-mobile .swiper-pagination-bullet-active {
    background: #a56337;
}

.header_active {
    background: #00583f;
}

.products__cards-title {
    color: #a56337
}

.products__card-weight {
    border: 1px solid #00583f;
}

.products-mobile__select-label {
    border: 1px solid #00583f;
}

.products-mobile__select-radio:checked+label {
    background: linear-gradient(180deg, #046e50, #00583f);
}

.explanation__title {
    color: #a56337
}

.reviews {
    padding-bottom: 100px;
    padding-top: 80px
}

.footer-mobile {
    background: #00583f;
}

.also__title {
    color: #a56337
}

.section-cart__summary-bottom {
    color: #a56337f;
}

.cart-desktop__summary-left-top {
    color: #a56337;
}

.cart-desktop__summary-right {
    color: #a56337;
}

.order__title {
    color: #a56337;
}

.text-black {
    color: #a56337
}

header .phone {
    color: #a56337;

}


.header_active header .phone {
    color: white !important;
}

.header_active .phone_inline::before {
    position: absolute;
    display: block;
    content: "";
    background: url("/app-site/img/phone-white.svg") no-repeat;

}

.products__btns .products__card-price {
    --gradient-shiraz-color: linear-gradient(180deg, #00583f, #00583f) !important;
    background: #00583f !important
}

.about__title {
    color: #a56337
}

.header__nav{
    max-width:700px;
}
